{
  "LBL_DELIVERY": "DE_DE Delivery",
  "LBL_DELIVERY_NOTE": "DE_DE Delivery Note",
  "LBL_CONTAINER": "DE_DE Container",
  "LBL_ROUTE": "DE_DE Route",
  "LBL_DELIVERY_DAY": "DE_DE Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "DE_DE Print Customer Sticker",
  "LBL_CONTAINERS": "DE_DE Containers",
  "LBL_MULTIPLE": "DE_DE Multiple"
}